local fn = _gn(0x761B0E69AC4D007E)
--- HAS_CLOSEST_OBJECT_OF_TYPE_BEEN_BROKEN
function Global.HasClosestObjectOfTypeBeenBroken(p0, p1, p2, p3, modelHash, p5)
	return fn(p0, p1, p2, p3, _ch(modelHash), p5, _r)
end
